Fedora 26 + VMware Player 12.5.7

 ( makgab | 2017. július 17., hétfő - 10:17 )

Üdv!
Másnak se működik a $SUBJ-beli kombó?
Tegnap F25 alat még ment, éjjel frissítettem a F26-ra és azóta nem megy. :(

Csak visszakapom a promptot, nem csinál semmit.
Próbáltam full uninstall és reinstall, de semmi. Valami nem kompatibilis? Meg kell várni az újabb Player-t?


# VMware-Player-12.5.7-5813279.x86_64.bundle
# uname -r
4.11.9-300.fc26.x86_64

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

12.5.7 modul szinten mar kompatibilis a 4.11-es kernellel. Ez rendben lesz (felig-meddig).
Mar csak GCC es GUI problemak vannak.

Ehhez eloszor is a modul forgatashoz tampont:
http://rglinuxtech.com/?p=1992

Futtatashoz, az elozohoz kiegeszitesnek:
http://mihamina.rktmb.org/2017/07/vmware-libz-libfontconfig-libexpat.html

Ezeken el lehet indulni.

Ok, ezt olvastam én is. Köszönöm!
Kicsit várok... :)

Néhány rpm csomag frissült azóta. :)
A vmnet és vmmon modulok fordulnak, be is másoltam. A vmware.service elindul, ok! vmnet1 és vmnet8 látszódik...

De a vmplayer még mindig a promptot adja vissza. :(
GUI probléma van még...